{
  "main": {
    "id": "e4fa93dadda57d2a",
    "type": "split",
    "children": [
      {
        "id": "b48422a3a081fdf6",
        "type": "tabs",
        "children": [
          {
            "id": "d02e3470886ead5b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Notes/Daily/2026-05-07 Thu.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "2026-05-07 Thu"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "61753a22556ba625",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "809223d5c2c18511",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Files"
        }
      },
      {
        "id": "0ea2e8c5d2f1ef77",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Search"
        }
      },
      {
        "id": "93368e78916a36b3",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Tags"
        }
      },
      {
        "id": "e9ee53b7d0b6a2cb",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "All properties"
        }
      },
      {
        "id": "6c3868f2cf56b511",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Bookmarks"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "eac894ce96138de9",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "8d18611c42d929aa",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Notes/Daily/2026-05-07 Thu.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Backlinks"
        }
      },
      {
        "id": "08c43be6994cf653",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Tasks/_utilities/Deadlines.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Outgoing links"
        }
      },
      {
        "id": "b128fcae85c97458",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Tasks/_utilities/Deadlines.md",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Outline"
        }
      },
      {
        "id": "31b748a123a577e4",
        "type": "leaf",
        "state": {
          "type": "calendar",
          "state": {},
          "icon": "calendar-with-checkmark",
          "title": "Calendar"
        }
      },
      {
        "id": "35892e1ece536bfb",
        "type": "leaf",
        "state": {
          "type": "planner-timeline",
          "state": {},
          "icon": "calendar-with-checkmark",
          "title": "Timeline"
        }
      }
    ],
    "currentTab": 4
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "zk-prefixer:Create new unique note": false,
      "bases:Create new base": false,
      "obsidian-day-planner:Open Timeline": false,
      "obsidian-day-planner:Open Multi-Day View": false,
      "omnisearch:Omnisearch": false
    }
  },
  "active": "d02e3470886ead5b",
  "lastOpenFiles": [
    "Notes/Daily/2026-05-06 Wed.md",
    "Notes/Daily/2026-05-07 Thu.md",
    "Tasks/_utilities/Deadlines.md",
    "Tasks/Notes/Daily/2026/05/2026-05-07 Thu.md",
    "Notes/Weekly/2026-19.md",
    "Notes/Daily/2026-05-05 Tue.md",
    "Notes/Daily/2026",
    "Notes/Weekly",
    "Notes/Daily",
    "Notes",
    "Tasks/Notes/Daily/2026/05/2026-05-08 Fri.md"
  ]
}